package org.josast.app.amicalsat.cli.option;

import org.josast.ModuleSoundModem.SoundModemCli;

public class VersionCmd implements Cmd {
	
    String version = "0.3";
	@Override
	public void excute() {
		System.out.println(SoundModemCli.class.getSimpleName() + " " + version);

	}

}
